@charset "utf-8";

/* --------------------------------------------
 * HanbitSoft Service Development Team
 * 홀리몰리 Stylesheet
 * Author - sgp8116@hanbitsoft.co.kr 260716
----------------------------------------------- */

/* CSS Reset
-------------------------------------------------------------- */
html,
body,
div,
span,
h1,
h2,
h3,
h4,
h5,
h6,
p,
a,
img,
strong,
small,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
input,
button {
    margin: 0;
    padding: 0;
    font-size: 100%;
}
img,
fieldset,
button {
    border: 0;
}
body,
input,
button,
textarea,
select,
table {
    line-height: 1;
    font-family: "돋움", dotum, AppleGothic;
    font-size: 12px;
    color: #000;
}
ol,
ul {
    list-style: none;
}
button,
label {
    cursor: pointer;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
    padding: 0;
    border: 0;
}
strong {
    font-weight: normal;
}
/* Reserved Class
-------------------------------------------------------------- */
.irPm {
    display: block;
    overflow: hidden;
    font-size: 0;
    line-height: 0;
    text-indent: -9999px;
}
.irWa {
    display: block;
    overflow: hidden;
    position: relative;
    width: 100%;
    height: 100%;
    z-index: -1;
}
.blind {
    width: 1px;
    height: 1px;
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 0;
    left: -1000%;
    overflow: hidden;
}
.show {
    display: block;
}
.hide {
    display: none;
}
.fL {
    float: left;
}
.fR {
    float: right;
}
.clearFix {
    zoom: 1;
}
.clearFix:after {
    clear: both;
    display: block;
    content: "";
}

/* Styles
-------------------------------------------------------------- */
#wrap {
    position: relative;
    width: 840px;
}

.header {
    background: url(../images/bg-header.jpg) no-repeat 50% 0;
    height: 641px;
}

.section {
    position: relative;
    background-repeat: no-repeat;
    background-position: 50% 0;
}

.section-01 {
    background-image: url(../images/bg-seciton-01.jpg);
    height: 701px;
}
.section-02 {
    background-image: url(../images/bg-seciton-02.jpg);
    height: 348px;
}
.section-03 {
    background-image: url(../images/bg-seciton-03.jpg);
    height: 828px;
}
.section-04 {
    background-image: url(../images/bg-seciton-04.jpg);
    height: 713px;
}
.section-04 .button-open-modal {
    background: transparent;
    position: absolute;
    top: 480px;
    left: 50%;
    transform: translate(-50%, 0);
    width: 304px;
    height: 48px;
}
.modal {
    display: none;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%, 0);
    width: 80%;
}
.modal.active {
    display: block;
}
.modal .button-close {
    background: url(../images/close.png) no-repeat 0 0;
    position: absolute;
    top: 0;
    right: 0;
    width: 51px;
    height: 54px;
}
.modal .modal-content {
    background: #fff;
    border: 3px solid #b8f0f4;
    position: absolute;
    top: 70px;
    width: 100%;
    font-family: "맑은 고딕", sans-serif;
    padding: 24px;
    box-sizing: border-box;
}
.modal .modal-content h2 {
    font-size: 22px;
    font-weight: 700;
    color: #1f7197;
    text-align: center;
    padding-bottom: 24px;
}
.modal .modal-content .table-header ul {
    display: flex;
}
.modal .modal-content .table-header ul li {
    background: #acecf7;
    font-size: 17px;
    font-weight: 700;
    color: #1f7197;
    height: 32px;
    line-height: 32px;
    text-align: center;
}
.modal .modal-content .table-header ul li:nth-child(1) {
    width: 60%;
}
.modal .modal-content .table-header ul li:nth-child(2) {
    width: 20%;
}
.modal .modal-content .table-header ul li:nth-child(3) {
    width: 20%;
}
.modal .modal-content .table-body ul li {
    background: #e6f7fa;
    border-top: 1px solid #72ccd8;
    display: flex;
    font-size: 17px;
    color: #1f7197;
    height: 32px;
    line-height: 32px;
    text-align: center;
}
.modal .modal-content .table-body ul li strong {
    width: 60%;
}
.modal .modal-content .table-body ul li .quantity,
.modal .modal-content .table-body ul li .probability {
    width: 20%;
}
.modal .modal-content .table-footer {
    background: #acecf7;
    display: flex;
    font-size: 17px;
    color: #1f7197;
    text-align: center;
    height: 32px;
    line-height: 32px;
}
.modal .modal-content .table-footer strong {
    width: 60%;
    font-weight: 700;
}
.modal .modal-content .table-footer span {
    width: 40%;
}
.section-05 {
    background-image: url(../images/bg-seciton-05.jpg);
    height: 1030px;
}
.section-06 {
    background-image: url(../images/bg-seciton-06.jpg);
    height: 1019px;
}
.section-06 a {
    position: absolute;
    top: 877px;
    left: 50%;
    transform: translate(-50%, 0);
    width: 304px;
    height: 48px;
}

.footer {
    background: url(../images/bg-footer.jpg) no-repeat 50% 0;
    height: 420px;
}
